﻿@charset "utf-8";

/* CSS Document */

@media screen and (max-width:8000px) and (min-width:800px) {
    body,
    html {
        width: auto;
        height: 100%;
        font-family: Gotham, Helvetica Neue, Helvetica, Arial, " sans-serif";
        font-size: 16px;
        color: #333333;
        margin: 0 auto;
        background-color: white;
    }
       
    .whatsapp-button {
    position: fixed;
    width: 70px;
    height: 70px;
    bottom: 80px;
    right: 118px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.3);
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: background-color 0.3s;
    
}
.whatsapp-button:hover {
    background-color: #1ebe57;
    visibility: visible;
    font-size: 40px;
    opacity: 1;
    transform: scale(1.05);
}
    
    #myBtn {
        display: none;
        /* Hidden by default */
        position: fixed;
        /* Fixed/sticky position */
        bottom: 94px;
        /* Place the button at the bottom of the page */
        right: 30px;
        width: 50px;
        height: 50px;
        /* Place the button 30px from the right */
        z-index: 99;
        /* Make sure it does not overlap */
        border: none;
        /* Remove borders */
        outline: none;
        /* Remove outline */
        background-color: white;
        /* Set a background color */
        color: black;
        /* Text color */
        cursor: pointer;
        /* Add a mouse pointer on hover */
        padding: 15px;
        /* Some padding */
        border-radius: 50px;
        /* Rounded corners */
        font-size: 20px;
        /* Increase font size */
    }
    #myBtn:hover {
        background-color: white;
        /* Add a dark-grey background on hover */
    }       
    .tituloserv {
        text-align: center;
        font-size: 40px;
        color: black;
        width: 100%;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }
    .subtituloserv {
        text-align: center;
        font-family: 'roboto-thin', sans-serif;
        font-size: 30px;
        color: black;
    }
    .servicos {
        width: 100%;
        margin: auto;
        padding-top: 0.1%;
        margin-top: 0px;
        height:150px;
        background-color:white;
    }
    #servicos {
        width: 100%;
        margin: auto;
        padding-top: 0.1%;
        height: 154px;
        background-color:white;
    }
    .topo img {
       width: 100%;
       height:30px;
       padding: 0%;
        margin: auto;
        margin-top: 0%;
        position: relative;
        padding-top: 0%;
        background-color: white;   
    }
    #topo{
        background-color: white;
        width: 100%;
        height: 30px;
        padding: 0%;
        position: relative;
        margin: auto;
        padding-top: 0%;
    }
    .banners img {
        width: 100%;
        height: 450px;
        padding: 0%;
        margin: auto;
        padding-top: 0%;
        margin-top: 0.2%;
        position: relative;
        background-color: white;
    }       
    #banners{
        background-color: white;
        width: 100%;
        height: 460px;
        padding: 0%;
        position: relative;
        margin: auto;
        margin-top: 0.3%;
        padding-top: 0%;
    }
    .slider img {
        width: 100%;
        height: 450px;
        padding: 0%;
        margin-top: 0px;
        background-color: white;
    }
    #slider{
        background-color: white;
        width: 100%;
        height: 500px;
        padding-top: 25px;
    }
    .slider2 img {
        width: 100%;
        height: 450px;
        margin-top: 0px;
        padding: 0%;
    }
    #slider2{
        background-color: white;
        width: 100%;
        height: 500px;
        padding-top: 25px;
    }
    .slider3 img {
        width: 100%;
        height: 450px;
        margin-top: 0px;
        padding: 0%;
    }
    #slider3{
        background-color: white;
        width: 100%;
        height: 500px;
        padding-top: 25px;
    }
    .slider5 img {
        width: 100%;
        height: 600px;
        padding: 0%;
        margin-top: 2%;
        background-color: white;
    } 
    #slider5  {
        background-color: white;
        width: 100%;
        height: 702px;
        padding: 0%;
        margin: auto;
        margin-top: 2%;
        position: relative;
        padding: 0%;
    }   
}